Перейти к содержанию

Рекомендуемые сообщения


Opencart v. 1.5.6

ADDED

Paypal Pro Iframe / Payflow Pro iFrame

PayPal Express Checkout

Amazon Payments

OpenBay Pro

 

эээм, и всё ?? Это всё над чем они работали ???

 

я думал что например сделает уже в дефаултной сборке 1.5.6 "категории 3 уровня" или например seo менеджер или ещё какое-нить нужное дополнение (пожелания пользователей), а то ПэйПелом я и так не пользовался ... Когда же выйдет ГЛОБАЛ апдейт ??? :((

 

Ocstore 1.5.4.2 на myopencart.ru так же предоставлен для бесплатного скачивания. И так же не ясно что именно сделано в версии с индексом *.2. Может кто тестировал, заметил кто-что подскажите ведь так сложно вкладочку создать и написать "что изменено"? 

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Ocstore 1.5.4.2 на myopencart.ru так же предоставлен для бесплатного скачивания. И так же не ясно что именно сделано в версии с индексом *.2. Может кто тестировал, заметил кто-что подскажите ведь так сложно вкладочку создать и написать "что изменено"?

1. На myopencart.ru доступна для скачивания версия 1.5.4.1.2, а не 1.5.4.2 (такой версии попросту нет);

2. myopencart.ru находиться на реконструкции, что явно указанно в шапке и претензии по доп. вкладкам со списком изменений не уместны;

3. Учитесь пользоваться форумом, список изменений и общая информация о релизе ocStore v1.5.4.1.2.

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

На GitHab`e лежит 2.0 но это даже не beta....

 

 


Opencart v. 1.5.6

ADDED

Paypal Pro Iframe / Payflow Pro iFrame
PayPal Express Checkout

Amazon Payments

OpenBay Pro

 

эээм, и всё ?? Это всё над чем они работали ???

это все "наверное"  будет, но позже...

Поделиться сообщением


Ссылка на сообщение
Поделиться на другие сайты

Для публикации сообщений создайте учётную запись или авторизуйтесь

Вы должны быть пользователем, чтобы оставить комментарий

Создать учетную запись

Зарегистрируйте новую учётную запись в нашем сообществе. Это очень просто!

Регистрация нового пользователя

Войти

Уже есть аккаунт? Войти в систему.

Войти

  • Похожий контент

    • От inguard
      1 400.00 руб
      Скачать/Купить дополнение


      Универсальный адаптивный шаблон UpStore-OC
      Адаптивный шаблон для Opencart 1.5.4.x - 1.5.6
      Версия данного шаблона только для Opencart 1.5.4.x, 1.5.5.x и 1.5.6
      Все особенности описанные в UpStore - Полный комплект поддерживаются и UpStore-OC в рамках движка Opencart
      .
      Демо
      Демо админ-панели
      логин/пароль demo/demo
      Добавил inguard Добавлено 16.11.2013 Категория Платные шаблоны  
    • От Granled
      Здравствуйте! Задумал переезжать с теплой, ламповой и удобной как старые ботинки, но в глухую устаревшей версии 1.5.6 на более современную 2.3.
      За годы работы накопилась клиентская база, истории заказов и прочее.
      В связи с тем вопрос - как мне все это сохранить?
      Насколько совместимы базы данных для 1,5 и 2,3?
      То есть, могу ли я запросто перекинуть дамп базы оттуда сюда, или же мне придется выполнять какие либо дополнительные действия? Например, вручную переформатировать и переносить таблицы в новую БД?
    • От spik
      Всем доброго времени суток.
      Opencart 1.5.6.1
      Сделал дамп базы mysql, подправил синтаксис, залил в базу postgresql.
      В конфигах прописываю драйвер postgre, но сайт не работает, если подключиться к базе через драйвер mysql, сайт работает, но в админку не пускает, постоянно пишет логин или пароль неверный.
      Подскажите, пожалуйста, с чем может быть связано, куда копать?
       
    • От toliggg
      Хелп Хелп Хелп
      Поставил модуль category wall для opencart 1.5.6 все выводит как нужно настройки работают, НО ссылки при переходе по категориям не полные.

      пример: 
      site.ru/category/category1/ - такого вида реальная ссылка на категорию

      а такая при переходе по выведенным категориям через модуль
      site.ru/category1/

      то есть не хватает родителя 

      В чем может быть причина ?
    • От Keny
      Уважаемые умные люди, подскажите, пожалуйста, где искать ошибку? Установила opencart 1.5.6. Установила vqmod. Все отлично. Стала устанавливать тему тему Journal 2, совместимую с моей версией. В папку залила. В админ панели изменила тему. Отобразился  Journal 2. Пошла в модули, нажала установить и тут на экране все просто белое и ничего не происходит. Вот такая ссылка в строке http://mycrossroad.ru/admin/index.php?route=extension/module/install&token=acaa2c8555f8ad816a2c54028cbd1709&extension=journal2 . Кэш чистила. Базу данных пересоздавала. Перезаливала  opencart уже 8 раз. Помогите, если знаете в чем может быть дело!
  • Последние посетители   0 пользователей онлайн

    Ни одного зарегистрированного пользователя не просматривает данную страницу

×

Важная информация

На нашем сайте используются файлы cookie и происходит обработка некоторых персональных данных пользователей, чтобы улучшить пользовательский интерфейс. Чтобы узнать для чего и какие персональные данные мы обрабатываем перейдите по ссылке. Если Вы нажмете «Я даю согласие», это означает, что Вы понимаете и принимаете все условия, указанные в этом Уведомлении о Конфиденциальности.